<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Formulario Ingreso</title>
    <link rel="stylesheet" href="estilo.css">
</head>
<body>
    <!-- esto es un formulario -->
    <form id="frm-ingreso">
        <label id="lbl_nombres" for="txt_nombres">NOMBRES</label>
        <input id="txt_nombres" placeholder="NOMBRES" type="text" class="custom-font"/>
        <label id="lbl_apellidos" for="txt_apellidos">APELLIDOS</label>
        <input id="txt_apellidos" placeholder="APELLIDOS" type="text" class="custom-font"/>
        <!-- se invoca javascript al presionar el botón -->
        <input id="btn_enviar" type="button" value="ENVIAR" 
            onclick="enviar_formulario()">
    </form>
    <!-- importar javascript en html -->
    <script type="text/javascript" src="form-ingreso.js"></script>
</body>
</html>